AnsweredAssumed Answered

OpenSSL Vulnerability (Heartbleed Bug) = Severity 4?

Question asked by Chewtoy on Apr 17, 2014
Latest reply on Apr 18, 2014 by Chewtoy

Curious - Regarding the OpenSSL vulnerability and the Severity 4 ranking - what criteria needs to be met before the Sev 4 vulnerability ranking gets bumped up to 5? I realize we have the ability to make that change ourselves but was curious to find out what would bump it by Qualys.

Outcomes